# module Treetop::Compiler::Metagrammar::VariableLengthSequenceBody0

### Public Instance Methods

optionally_labeled_sequence_primary() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1239
    def optionally_labeled_sequence_primary
      elements[1]
    end

space() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1235
    def space
      elements[0]
    end